.input-container
{
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 40px;
}

.input-container.submit-button-container
{
    width: calc(100% + 10px);
    text-align: right;
    background-color: #3949ab;
    padding: 10px 20px;
}

#changeBtn
{
    background-color: #3949ab;
    color: white;
}

.input-block
{
    display: block;
}

.form-input-container
{
    margin: 50px auto;
}

.input-message-container
{
    height: 15px;
}

.input-message-container.select-message
{
    margin-top: 1em;
}

.error-message
{
    color: red;
    margin:0;
    font-size: 10pt;
}

.outer-container
{
    overflow-y: scroll;
    height: calc(100vh - 112px);
}